# Trousers

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 42 Denarii |
| Selling Price | 16 Denarii |
| Available From | Smiths |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Prestige | +2 |

## Production

**Produced By:**
- Trouser Maker (Albion)

## Notes

Trousers are a clothing need for Smiths in Albion, made from sheep wool and dye plants.
